``flask.ext.admin.contrib.mongoengine``
=======================================

MongoEngine model backend implementation.

.. automodule:: flask.ext.admin.contrib.mongoengine

    .. autoclass:: ModelView
        :members:
        :inherited-members:
        :exclude-members: column_filters, column_type_formatters,
                          filter_converter, model_form_converter
                          allowed_search_types, form_subdocuments

		Class inherits configuration options from :class:`~flask.ext.admin.model.BaseModelView` and they're not displayed here.

        .. autoattribute:: column_filters
        .. autoattribute:: column_type_formatters
        .. autoattribute:: filter_converter
        .. autoattribute:: model_form_converter
        .. autoattribute:: allowed_search_types
        .. autoattribute:: form_subdocuments
